/* 기본 */
:root {
	--point-color: #4769f8;
	--point-color-rgb: 71, 105, 248;
	--user-icon: url(/onnuri/home/img/Layout/header-userIcon_on.svg) center center /100% 100%;;
	--lmn-hover:var(--point3-color);
	--sitemap-hover:#47f8e5;
}

/* color green */
.lsy-01 {
	--point-color: #009DA5;
	--point-color-rgb: 0, 157, 165;
	--user-icon: url(/onnuri/home/img/Layout/header-userIcon_on_st01.svg) center center /100% 100%;
	--lmn-hover:#009DA5;
	--sitemap-hover:#47f8e5;
}

/* color purple */
.lsy-02 {
	--point-color: #643faf;
	--point-color-rgb: 89, 57, 153;
	--user-icon: url(/onnuri/home/img/Layout/header-userIcon_on_st02.svg) center center /100% 100%;
	--lmn-hover:#643faf;
	--sitemap-hover:#47f8e5;
}

/* color orange */
.lsy-03 {
	--point-color: #f3752b;
	--point-color-rgb: 243, 117, 43;
	--user-icon: url(/onnuri/home/img/Layout/header-userIcon_on_st03.svg) center center /100% 100%;
	--lmn-hover:#f3752b;
	--sitemap-hover:#4769f8;
}

.mvis {
	position:relative;
	background-color: var(--point-color);
}
.mvis:before {
	content: "";
	display: block;
	width:100%;
	height:80%;
	position:absolute;
	top: 0;
	left: 0;
	background: linear-gradient(
	  to bottom,
	  rgba(var(--point-color-rgb), 1) 30%,
	  rgba(var(--point-color-rgb), 0) 100%
	);
}

.header-login .logoutBox .user {
	background:var(--user-icon);
}

.sn_a1:hover, .sn_a1:focus {
    color: var(--lmn-hover);
}

@media screen and (min-width:1200px){
	
		/* hover, focus */
		.sitemap-gnb #gnb .mn_a1:hover,
		.sitemap-gnb #gnb .mn_a1:focus,
		.sitemap-gnb #gnb .mn_a2:hover,
		.sitemap-gnb #gnb .mn_a2:focus,
		.sitemap-gnb #gnb .mn_a3:hover,
		.sitemap-gnb #gnb .mn_a3:focus {color:var(--sitemap-hover);}
	}